/* Colors */

:root {
    --theme-color: #b2181c;
    --theme-color2: #661c15;
    --theme-grey: #999999;
    --theme-grey-medium: #cccccc;
    --theme-grey-light: #F7F7F7;
    --theme-white: #FEFEFE;
    --theme-black: #121212;
    --bg-theme-color4: #12121215;
    --body-font-size: 15px;
    --body-line-height: 26px;
    --title-font: "Montserrat", serif;
    --body-font: "Montserrat", serif;
}

/* ****** */


/* Custom */

.logo-jan {
    height: 16px !important;
    margin-left: 10px;
    margin-top: 2px;
}

.scroll-top {
    right: 20px;
    bottom: 85px;
}

.header-logo img {
    max-width: 75px;
}

.footer-logo img {
    max-width: 100px;
}

.btn-view {
    border-radius: 0px 0px 18px 0px;
    font-size: 12px;
    position: relative;
    z-index: 2;
    vertical-align: middle;
    display: inline-flex;
    gap: 5px;
    text-align: center;
    border: 2px solid var(--theme-color);
    background-color: var(--theme-white);
    color: var(--theme-color);
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1;
    padding: 8px 15px;
    overflow: hidden;
    align-items: center;
    text-decoration: none;
    margin-top: 5px;
    margin-bottom: 5px;
}

.btn-view:hover {
    color: var(--theme-white);
}

.btn-view:before {
    top: -2em;
    left: -2em;
}

.btn-view::after, .btn-view::before {
    content: "";
    display: block;
    width: 50px;
    height: 50px;
    transform: translate(-50%, -50%);
    position: absolute;
    border-radius: 50%;
    z-index: -1;
    background-color: var(--theme-color);
    transition: 1s ease;
}

.btn-view:after {
    left: calc(100% + 2em);
    top: calc(100% + 2em);
}

.btn-view:focus:after, .btn-view:focus:before, .btn-view:hover:after, .btn-view:hover:before, .btn-view:active:after, .btn-view:active:before {
    height: 410px;
    width: 410px;
}

.btn {
    border-radius: 0px 0px 30px 0px !important;
    font-size: 14px;
}

.icon-btn {
    border-radius: 0px 0px 25px 0px;
}

.cta-wrap5 {
    border-radius: 0px 0px 100px 0px;
}

.cta-wrap5::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* background: var(--theme-color); */
    /* mix-blend-mode: multiply; */
    background: linear-gradient(190.47deg, rgba(0, 0, 0, 0) 5.21%, rgba(0, 0, 0, 0.8) 92.2%);
    z-index: -1;
    border-radius: 0px 0px 100px 0px;
}

.footer-wrapper {
    background-color: var(--theme-color);
}

.footer-layout4:after {
    display: none;
}

.title-area .sub-title {
    margin-top: 0;
    margin-bottom: 20px;
}

.sec-text {
    font-size: 14px;
    margin-top: 10px;
    font-weight: 500;
}

.title-area h3 {
    font-size: 30px;
    font-weight: 600;
    text-transform: uppercase;
}

.widget-contact .contact-text,
.footer-text a {
    color: var(--theme-white);
}

.footer-text a:hover {
    color: var(--theme-white);
    opacity: 0.5;
}

.footer-text i {
    margin-right: 5px;
}

.copyright-text {
    color: var(--theme-white);
    opacity: 1;
}

/* .header-button .social-btn.style2 a {
    background: var(--theme-grey-light);
    color: var(--theme-color);
} */

.main-menu a {
    text-transform: uppercase;
    font-size: 14px;
    color: var(--theme-black);
}

.main-menu a.active {
    color: var(--theme-color);
}

.cta-grid-wrap .media-body .link {
    font-size: 18px;
}

.cta-grid-wrap .media-body .title {
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}

h2.sec-title {
    font-size: 42px;
    text-transform: uppercase;
}

.sub-title {
    font-size: 14px;
    font-weight: 600;
}

.portfolio-card .portfolio-card-subtitle {
    font-size: 11px;
}

.portfolio-card .portfolio-card-subtitle,
.portfolio-card.style2 .portfolio-card-subtitle {
    background: var(--theme-grey);
}

.cta-grid-wrap .icon-btn.whatsapp {
    background: #4dc247;
}

.btn-wrap:hover .cta-grid-wrap .media-body .link {
    color: #4dc247;
}

.sec-btn {
    margin-bottom: 45px;
}

.main-menu ul.sub-menu li a {
    text-transform: uppercase;
    font-size: 14px;
}

.breadcumb-menu li, .breadcumb-menu a, .breadcumb-menu span {
    font-size: 12px;
}

.breadcumb-menu li i {
    font-size: 13px;
}

.breadcumb-wrapper {
    margin-top: 0;
    padding: 0;
    z-index: 2;
    border-radius: 0 0 30px 0;
    background: transparent;
}

.breadcumb-menu {
    padding: 20px 0 20px 0;
    margin: 100px 0 0 0;
    clip-path: none;
}

.breadcumb-wrapper:after {
    background: var(--theme-color);
    border-radius: 0 0 30px 0;
}

.shadow-title {
    text-transform: uppercase;
}

.project-page {
    z-index: 2;
    position: relative;
}

.header-button .social-btn.style2 a:hover {
    background: var(--theme-black);
    color: var(--theme-white);
}

.social-btn.style2 a {
    background: var(--theme-color);
    color: var(--theme-white);
    border-radius: 0 0 15px 0;
}

.social-btn.style2 a:hover {
    background: var(--theme-black);
    color: var(--theme-white);
}

.btn::after, .btn::before {
    background-color: var(--theme-black);
}

.btn-group {
    gap: 20px 20px;
}

.cta-wrap5 .cta-title {
    font-size: 32px;
    line-height: 1.2;
    max-width: 500px;
    text-transform: uppercase;
    font-weight: 600;
}

.footer-widget .wp-block-search__label, .footer-widget .widget_title {
    font-size: 16px;
    text-transform: uppercase;
    margin: 0 0 23px 0;
    font-weight: 600;
}

.hero-wrapper {
    border-radius: 0 0 200px 0;
}

.hero-style4 .hero-title {
    font-size: 60px;
    font-weight: 600;
    text-transform: uppercase;
}

.about-img-1 img, .about-img-2 img {
    border-radius: 0 0 100px 0;
}

.about-img-1.second img {
    border-radius: 100px 0 0 0;
}

.portfolio-card:after {
    background: linear-gradient(190.47deg, rgba(0, 0, 0, 0) 5.21%, rgba(0, 0, 0, 0.8) 92.2%);
}

.shape-bg, .shape-bg-2, .shape-bg-3 {
    position: relative;
    z-index: 1;
}

.project-details-area {
    z-index: 2;
    position: relative;
}

.project-details-area .single-page {
    padding: 0 60px 30px 60px;
}

.blog-inner-title {
    font-size: 28px;
    text-transform: uppercase;
}

.single-page h6 {
    color: var(--theme-color);
    font-weight: 600;
    margin-bottom: 40px;
}

.portfolio-card.style2 .portfolio-card-thumb:after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(190.47deg, rgba(0, 0, 0, 0) 5.21%, rgba(0, 0, 0, 0.8) 92.2%);
    transition: 0.4s;
    opacity: 0.75;
}

.portfolio-card.style2:hover .portfolio-card-thumb:after {
    opacity: 0.75;
}

.portfolio-card.style2 .portfolio-card-title {
    font-size: 22px;
    margin-bottom: 8px;
}

.portfolio-card.style2 .portfolio-card-title a {
    color: var(--theme-black);
}

.portfolio-card.style2 {
    border-bottom: 2px solid var(--theme-color);
    background: var(--theme-white);
}

.project-page .portfolio-card .portfolio-card-details {
    padding: 60px 50px;
}

.project-page .portfolio-card .btn {
    left: 48px;
}

.project-page .portfolio-card .portfolio-card-title {
    font-size: 24px;
    text-transform: uppercase;
}

.portfolio-card .portfolio-card-title {
    font-size: 28px;
    text-transform: uppercase;
}

.portfolio-card-details p {
    color: var(--theme-white);
    margin-bottom: 0;
    margin-top: 10px;
    font-size: 14px;
    font-weight: 500;
}

.project-page .portfolio-card .portfolio-card-details {
    bottom: 30px;
    opacity: 1;
}

.project-page .portfolio-card .btn {
    opacity: 1;
    bottom: 0;
}

.portfolio-card .portfolio-card-thumb,
.portfolio-card.style2 .portfolio-card-thumb {
    width: 100%;
    overflow: hidden;
    position: relative;
    border-radius: 0px;
}

.portfolio-card .portfolio-card-thumb img,
.portfolio-card.style2 .portfolio-card-thumb img {
    object-fit: cover;
    transition: 0.4s ease-in-out;
}

.portfolio-card:hover .portfolio-card-thumb img,
.portfolio-card.style2:hover .portfolio-card-thumb img {
    transform: scale(1.1);
}

.about-img-1.first {
    position: relative;
    z-index: 0;
}

.btn-photo {
    position: absolute;
    bottom: 30px;
    left: 30px;
    z-index: 1;
}

.portfolio-brand {
    position: absolute;
    top: 20px;
    right: 50px;
}

.portfolio-brand img {
    max-width: 170px;
}

.project-page .portfolio-brand {
    position: absolute;
    top: 15px;
    right: 40px;
}

.project-page .portfolio-brand img {
    max-width: 140px;
}

.portfolio-page .portfolio-card.style2 .portfolio-card-title {
    font-size: 18px;
    margin-bottom: 10px;
}

.portfolio-page .portfolio-card .portfolio-card-details {
    padding: 40px 25px 25px;
}

.portfolio-page .portfolio-card.style2 .portfolio-card-subtitle {
    margin-bottom: 0;
}

/* .shape-bg::before {
    position: absolute;
    left: 0;
    top: -300px;
    content: "";
    height: 800px;
    width: 100%;
    transform: skewY(-20deg);
    background: var(--theme-color);
    z-index: -1;
} */

.shape-bg::before {
    background: conic-gradient(at 100%, transparent 0deg, #b2181c 0, #b2181c 250deg, transparent 0);
    position: absolute;
    top: -1070px;
    right: 0;
    width: 100%;
    height: 1080px;
    content: '';
    z-index: -1;
}

.shape-bg-2::before {
    position: absolute;
    left: 0;
    top: -420px;
    content: "";
    height: 420px;
    width: 100%;
    transform: skewY(-20deg);
    background: var(--theme-color);
    z-index: -1;
}

.shape-bg-3::before {
    position: absolute;
    right: -1100px;
    top: -90px;
    content: "";
    height: 1440px;
    width: 1440px;
    transform: rotate(-20deg);
    background: var(--theme-color);
    z-index: -1;
    border-radius: 100px;
}

.hero-style4 {
    padding: 360px 0 230px;
}

.portfolio-card .btn {
    left: 58px;
    right: auto;
}

.portfolio-area-1, .portfolio-area-2, .lots-page {
    z-index: 2;
    position: relative;
}

.sidemenu-wrapper .sidemenu-content {
    width: 50%;
    padding: 50px;
}

.comment-form {
    border-radius: 0 0 60px 0;
}

.client-logo {
    opacity: 1;
}

.client-logo:after {
    display: none;
}

.client-logo img {
    max-height: 130px;
}

.tinv-wishlist {
    background-color: var(--theme-white);
    padding: 40px 40px 20px;
}

.tinv-wishlist table.tinvwl-table-manage-list tbody td {
    text-align: left;
}

.tinv-wishlist table.tinvwl-table-manage-list tbody td.last {
    text-align: right;
}

.tinv-wishlist table td, .tinv-wishlist table th {
    border-top: 0;
    border-right: 0;
    border-left: 0;
}

.wishlist_item .product-name h6 {
    text-transform: uppercase;
    margin: 0;
    font-size: 16px;
}

.product-stock p {
    font-weight: 500;
    font-size: 15px;
}

.cta-wrap5 {
    background-size: cover !important;
    background-position: center !important;
    padding: 100px;
}

.modal {
    background-color: #00000090;
    z-index: 999999;
}

.modal-backdrop {
    display: none;
}

.modal-body {
    padding: 0;
}
  
.modal-header {
    background-color: var(--theme-color);
    border-bottom: 0;
}
  
.modal-header .modal-title {
    color: var(--theme-white);
    padding: 10px 10px;
}
  
.close {
    position: relative;
    right: 10px;
    background: transparent;
    color: #FFF;
    width: 30px;
    height: 35px;
    border: 1px solid #FFF;
}

.preloader {
    background-color: var(--theme-color);
}

.slick-dots {
    padding-bottom: 20px;
}

.breadcumb-menu li, .breadcumb-menu a, .breadcumb-menu span {
    font-weight: 600;
}

.project-page-thumb {
    margin-bottom: 40px;
}

/* ****** */


/* WhatsApp */

.widget-whatsapp {
    margin: 25px 20px;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 16000160;
}

.widget-whatsapp--sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.widget-whatsapp {
    width: 50px;
    height: 50px;
    background-color: #4dc247;
    display: block;
    border-radius: 50%;
    text-align: center;
    line-height: 47px;
    /*-webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);*/
    -webkit-transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
}

.widget-whatsapp:hover {
    background-color: #fff;
    outline: 0;
    /*-webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);*/
}

.widget-whatsapp:hover .widget-whatsapp--icon {
    fill: #4dc247;
}

.widget-whatsapp--icon {
    fill: #fff;
    width: 28px;
    height: 28px;
}

/* ****** */


/* Responsive */
  
@media (max-width: 767px) {

    .btn-photo {
        position: absolute;
        bottom: 20px;
        left: 20px;
        z-index: 1;
    }

    .mobile-menu-wrapper .mobile-menu-area {
        max-width: 320px;
    }

    .mobile-menu-wrapper .mobile-logo {
        padding: 40px;
    }

    .mobile-menu > ul {
        padding: 40px;
    }

    .mobile-menu ul li a {
        padding: 20px 0;
        color: var(--theme-black);
        text-transform: uppercase;
        font-weight: 500;
    }

    .mobile-menu-wrapper .menu-toggle {
        padding: 20px 0 20px 30px;
    }

    .mobile-menu-wrapper {
        background-color: var(--theme-color);
    }

    .g-5, .gx-5 {
        --bs-gutter-x: 2rem;
    }

    .project-page .container,
    .lots-page .container {
        --bs-gutter-x: 2rem;
    }

    .tinv-wishlist {
        padding: 0;
    }

    .lots-page.space-extra-bottom {
        padding-bottom: 0;
    }

    .wishlist_item {
        border-bottom: 2px solid var(--theme-color);
        margin-bottom: 50px;
        display: block;
        background-color: var(--theme-white);
    }

    .tinv-wishlist table.tinvwl-table-manage-list tbody td.last {
        text-align: left;
        margin-top: 10px;
        margin-bottom: 30px;
    }

    .tinv-wishlist table.tinvwl-table-manage-list tbody td {
        padding-bottom: 0;
    }

    .product-name, .product-stock, .product-action {
        padding: 0 20px !important;
    }

    .tinv-wishlist table td, .tinv-wishlist table th {
        padding: 0;
    }

    .tinv-wishlist table {
        border-bottom: 0;
        margin-bottom: 0;
    }

    .tinv-wishlist {
        background-color: transparent;
    }

    .wishlist_item .product-name h6 {
        margin-top: 30px;
        margin-bottom: 8px;
    }
    
    .hero-style4 .hero-title {
        font-size: 40px;
    }

    .hero-wrapper {
        border-radius: 0 0 100px 0;
    }

    h2.sec-title,
    .title-area h3 {
        font-size: 24px;
    }

    .about-area-5.space {
        padding-top: 90px;
        padding-bottom: 50px;
    }

    .img-01 img {
        border-radius: 30px 0 0 0;
        max-height: 210px;
        width: 100%;
        object-fit: cover;
    }

    .img-02 img {
        border-radius: 0 0 0 0;
        max-height: 210px;
        width: 100%;
        object-fit: cover;
    }

    .img-03 img {
        border-radius: 0 0 30px 0;
        max-height: 210px;
        width: 100%;
        object-fit: cover;
    }

    .portfolio-brand {
        top: 0px;
        right: 20px;
    }

    .portfolio-card .portfolio-card-title,
    .cta-wrap5 .cta-title {
        font-size: 21px;
    }

    .portfolio-card.style2 .portfolio-card-title {
        font-size: 18px;
    }

    .portfolio-card.style2 .portfolio-card-subtitle {
        margin-bottom: 8px;
    }

    .portfolio-card .btn {
        left: 28px;
    }

    .btn {
        padding: 15px 20px;
        border-radius: 0 0 20px 0 !important;
    }

    .shape-bg-3::before {
        display: none;
    }

    .portfolio-card .portfolio-card-thumb img {
        height: 280px;
    }

    .portfolio-brand img {
        width: 120px;
    }

    .shape-bg-2::before {
        height: 400px;
    }

    .cta-wrap5 {
        padding: 35px;
        border-radius: 0px 0px 30px 0px;
        gap: 25px;
    }

    .cta-wrap5::before {
        border-radius: 0px 0px 30px 0px;
    }

    .cta-wrap5 .btn {
        padding: 15px 30px;
    }

    .footer-wrapper {
        text-align: center;
    }

    .widget-area {
        padding: 70px 0 0;
    }

    .widget-contact .contact-text {
        max-width: 100%;
    }

    .social-btn {
        display: inline-flex;
    }

    .title-area {
        --section-title-space: 40px;
    }

    .portfolio-area-1.space {
        padding-top: 55px;
        padding-bottom: 55px;
    }

    .space-bottom {
        padding-bottom: 55px;
    }

    .breadcumb-menu li, .breadcumb-menu a, .breadcumb-menu span {
        font-size: 8px;
        font-weight: 600;
    }
    
    .breadcumb-menu li {
        padding-right: 5px;
    }

    .breadcumb-menu li:before {
        margin-right: 8px;
        top: 2px
    }

    .breadcumb-menu {
        padding: 0px 0 12px 0;
    }

    .breadcumb-menu li i {
        font-size: 10px;
    }

    .project-details-area .single-page {
        padding: 0 20px 10px 20px;
    }

    .single-page h6 {
        font-size: 14px;
        margin-bottom: 30px;
    }

    .project-page-thumb {
        margin-bottom: 35px;
    }

    .page-title.space-top {
        padding-top: 50px;
    }

    .project-page.pt-5 {
        padding-top: 10px !important;
    }

    .modal-header {
        padding: 10px;
    }

    .modal-header .modal-title {
        font-size: 14px;
    }

    .close {
        right: 5px;
    }

    .modal.show .modal-dialog {
        padding: 10px;
    }

    .portfolio-card-details p {
        font-size: 12px;
        line-height: 16px;
    }

    .project-page .portfolio-card .portfolio-card-title {
        font-size: 18px;
    }

    .project-page .portfolio-card .portfolio-card-details {
        bottom: 10px;
    }

    .project-page .portfolio-card .portfolio-card-details {
        padding: 65px 25px;
    }

    .project-page .portfolio-card .btn {
        left: 22px;
    }

    .project-page .portfolio-brand {
        top: 0px;
        right: 20px;
    }

}

/* ****** */

.page-title {
    margin-top: 0;
}

footer .social-btn.style2 a {
    background-color: var(--theme-white);
    color: var(--theme-color);
}

.checklist li {
    color: var(--theme-black);
}

.checklist li img, .checklist li i, .checklist li svg {
    font-size: 20px;
    margin-right: 10px;
    margin-top: 2px;
    line-height: 22px;
}

.bg-banner-1 {
    background-image: url('../img/banner/banner-nova-petropolis.jpg');
    background-size: cover;
    background-position: center;
}

@media only screen and (min-width: 1600px) and (max-width: 1920px) {
    
    .slick-slide {
        min-height: 1080px;
    }

    .hero-wrapper .hero-style4 {
        padding: 420px 0 230px;
    }

}

.hero-wrapper .slick-slide {
    min-height: 950px;
}

.slider-project .portfolio-card:after {
    display: none;
}

.slider-project .portfolio-card .portfolio-card-thumb .icon-btn {
    top: 20px !important;
    right: 20px !important;
}

.slider-project .portfolio-card {
    padding-bottom: 0;
}

.mfp-bottom-bar {
    display: none;
}